section.main h2{
	margin: 10px 0;
	margin-bottom: 20px;
	text-align: center;
	color: #FF8506;
	font-weight: normal;
	font-size: 36px;
}
section.main ul{
	font-size: 0;
	margin-bottom: 30px;
}
	section.main ul li{
		display: inline-block;
		vertical-align: top;
		width: 47.5%;
		margin-right: 5%;
		font-size: 16px;
		margin-bottom: 30px;
	}
	section.main ul li:nth-child(2n){
		margin-right: 0;
	}
		section.main ul li h4{
			font-weight: normal;
			font-size: 140%;
			margin-bottom: 2px;
			color: #efefef;
		}
		section.main ul li p{
			color: #bbb;
			font-size: 90%;
			margin-bottom: 10px;
		}
		section.main div{
			font-size: 90%;
			color: #efefef;
		}
	section.main p.links a{
		display: inline-block;
		text-decoration: none;
		padding: 7px 15px;
		border: 1px solid #ccc;
		border-radius: 5px;
		margin-right: 15px;
		transition: .2s;
	}
	section.main p.links a:hover{
		border-color: #FF8506;
		background-color: #FF8506;
	}
	.main li .comment{
		padding-top: 10px;
	}
	.main li .comment h3{
		font-weight: normal;
		color:#FF8506;
	}
	.main li .comment p{
		color: #fff;
	}
	
	
	.main form h2{
		margin-bottom: 0;
		text-align: left;
	}
	
	.main form p{
		margin-bottom: 20px;
		color: #ccc;
		font-size: 85%;
	}
	.main form label{
		display: block;
		margin-bottom: 20px;
	}
	.main form label *{
		display: block;
		width: 70%;
		
	}
	.main form label .stars{
		display: inline-block;
	}
	.main form label .stars *{
		display: inline-block;
		width: auto;
		cursor: pointer;
		padding: 12px;
		transition: .3s;
	}
	.main form label input, .main form label textarea{
		padding: 7px 15px;
		background-color: rgba(0,0,0,0.4);
		border: 1px solid #eee;
		font-size: 15px;
		outline: none;
	}
	.main form  input#send{
		display: inline-block;
		border: 1px solid #ccc;
		padding: 7px 15px;
		background: rgba(0,0,0,0.4);
		font-size: 15px;
		cursor: pointer;
		
	}
	.main form textarea{
			min-height: 5em;
	}
	.main form  input#send:hover{
		background: #FF8506;
	}
	

@media screen and (max-width: 768px) {
	.main form input#send {
		width: 60%;
		display: block;
		margin: 10px auto 20px;
	}
}
